#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/julian/AirplayServer/lib/playfair/hand_garble.c
stdint.h
-
stdio.h
-

/home/julian/AirplayServer/lib/playfair/modified_md5.c
stdint.h
-
math.h
-
stdlib.h
-
stdio.h
-
assert.h
-
string.h
-

/home/julian/AirplayServer/lib/playfair/omg_hax.c
stdio.h
-
stdint.h
-
stdlib.h
-
string.h
-
omg_hax.h
/home/julian/AirplayServer/lib/playfair/omg_hax.h

/home/julian/AirplayServer/lib/playfair/omg_hax.h

/home/julian/AirplayServer/lib/playfair/playfair.c
stdint.h
-
playfair.h
/home/julian/AirplayServer/lib/playfair/playfair.h

/home/julian/AirplayServer/lib/playfair/playfair.h

/home/julian/AirplayServer/lib/playfair/sap_hash.c
stdint.h
-
stdio.h
-
stdlib.h
-

